import { Story, Canvas, ArgsTable } from '@storybook/addon-docs';

import InfoTooltip from './info-tooltip';

# Info Tooltip

Text labels that appear when the user hovers over

<Canvas>
  <Story id="components-ui-infotooltip--default-story" />
</Canvas>

## Props

<ArgsTable of={InfoTooltip} />

## Usage

The following describes the props and example usage for this component.

### Bottom

<Canvas>
  <Story id="components-ui-infotooltip--bottom" />
</Canvas>

### Left

<Canvas>
  <Story id="components-ui-infotooltip--left" />
</Canvas>

### Right

<Canvas>
  <Story id="components-ui-infotooltip--right" />
</Canvas>
